.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

/* Home */
.HomeBody{
  background-image: url('../src/img/pattern.jpg');
  margin: 0;
}

.mainHeader{
  background-color: white;
  overflow: hidden;    
}

#logo{
  float: left;
}

.titleNav{
  float: right;
  margin-right: 2%;
}

ul{
  display: flex;
}

.navBar{
  list-style-type: none;
  padding: 0 2%;
}

.content{
  background: white;
  padding: 2%;
  margin: 2%
}

.centerTxt{
  text-align: center;
}

.postTitle{
  text-decoration: none;
}

.copyTxt{
  background: black;
  color: white;
  text-align: center;
  padding: 2%;
}


.boldTxt{
  font-weight: bold;
}

.separator{
  border: 1px solid black;
}

#movieStyle{
  width: 50%;
  height: 400px;
}